Support » Plugin: HTML Editor Syntax Highlighter » Please upgrade compatible to WP 5.7

  • Resolved Tim Reeves

    (@tim-reeves)


    Hi @arniebradfo,

    just left a 5 star review, after installing this plugin which was last modified 2 years ago – but for the classic editor still seems to work flawlessly.

    Thanks for this amazing software!

    Tim Reeves

Viewing 3 replies - 1 through 3 (of 3 total)
  • Yes, please!
    I can confirm it is working fine with WP 5.7

    Thank you so much!
    Ii was worried with those warnings of “plugin abandoned” …

    Thread Starter Tim Reeves

    (@tim-reeves)

    Hi James,

    and a big thankyou from me too!

    I’m the maintainer of TinyMCE Custom Styles, so I know well that this sort of thing is all unpaid work – but also a much appreciated contribution to the community. BTW, I’m 67 years old and looking for someone to pass TinyMCE Custom Styles to… (someone who would make it fit for Gutenberg).

    Regards and thanks,

    Tim

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.